Subject: Problem with upgrade 1.0 to NetBSD current/i386
To: None <current-users@NetBSD.ORG>
From: Ta-Wei Li <>
List: current-users
Date: 07/31/1995 22:31:40

  I was running NetBSD 1.0 and trying to upgrade to the current with
procedure suggested by the BSD FAQ. However, after I install the new
shared library, the cc (gcc 2.4.5) kept giving me "compiler internal
error. Caught singal 10." Is there something I did wrong. How can I
correct it?

Thanks in advance.

Ta-Wei "David" Li
Member, League for Programming Freedom
"Innovate, don't litigate."